{
	"entity": "irons_spellbooks:necromancer",
	"evolution": "tensura:none",
	"maxEP": 0,
	"minEP": 0,
	"skills": [
		"tensura:darkness_attack_resistance",
		"tensura:darkness",
		"tensura:summon_hound_dog"
	]
}
